IF OBJECT_ID('IMP_CUPOM_MDB_XML') IS NULL
BEGIN
CREATE TABLE IMP_CUPOM_MDB_XML(
	ID BIGINT IDENTITY(1,1) NOT NULL,
	DATA_CUPOM DATE NOT NULL,
	FILIAL INT NOT NULL,
	CAIXA INT NOT NULL,
	NUMERO INT NULL,
	TIPO VARCHAR(20) NOT NULL,
	VERSAO INT NULL,
	DATA_INCLUSAO DATETIME NOT NULL DEFAULT (GETDATE()),
	FLAG_PROCESSADO INT NOT NULL DEFAULT (0),
	TEXTO NTEXT NOT NULL,
PRIMARY KEY CLUSTERED (ID ASC)
)
END